.lh-33 {
  line-height: 33px;
}
.ratio-container {
  width: 100%;
  padding-top: 50%; /* 1:1 Aspect Ratio */
  position: relative; /* If you want text inside of it */
}

.ratio-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
._tooltip {
  position: relative;
}

.tooltip__initiator {
  width: auto;
  cursor: pointer;
  z-index: 5;
}

//.tooltip__initiator:hover ~ .tooltip__item {
//  transform: translate3d(-50%, 0, 0);
//  visibility: visible;
//  opacity: 1;
//}

.tooltip__item {
  width: 1000px;
  visibility: visible;
  opacity: 1;
  //visibility: hidden;
  //opacity: 0;
  transform: translate3d(-80%, 0, 0);
  position: absolute;
  min-width: 300px;
  padding: 20px 5px;
  //transition: all .250s cubic-bezier(0, 0, 0.2, 1);
  //border: 1px solid #cecece;
  border-radius: 3px;
  //box-shadow: 0 2px 1px #bcbcbc;
  z-index: 4;
  &:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
  }
  left: 50%;
  &:after {
    top: -0.5em;
    left: 80%;
    transform: translate3d(-30%, 0, 0);
  }
}

/*Huge thanks to @tobiasahlin at http://tobiasahlin.com/spinkit/ */
.spinner {
  margin: 10px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
.btn-custom {
  border: 2px solid black;
  padding: 5px 10px;
  background: white;
  border-radius: 3px;
  min-width: 141px;
  color: black;
}
.custom-quill {
  background: white;
}

@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.tooltip__item_waf {
  &:after {
    left: 94% !important;
  }
}
.tooltip__item_exception {
  &:after {
    left: 71% !important;
  }
}

.show-description {
  transform: translate3d(-90%, 0, 0);
  visibility: visible;
  opacity: 1;
  //visibility: hidden;
  //opacity: 0;
  //transform: translate3d(-50%, -15px, 0);
  position: absolute;
  min-width: 300px;
  padding: 20px;

  background: white;
  transition: all 0.25s cubic-bezier(0, 0, 0.2, 1);
  color: #484848;
  border: 1px solid #cecece;
  border-radius: 3px;
  font-weight: 500;
  box-shadow: 0 2px 1px #bcbcbc;
  z-index: 4;
  &:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
  }
  top: calc(100% + 1em);
  left: 50%;

  &:after {
    top: -0.5em;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    border-width: 0 0.5em 0.5em 0.5em;
    border-color: transparent transparent white transparent;
    -webkit-filter: drop-shadow(1px 2px 1px #bcbcbc);
    filter: drop-shadow(1px -1px 1px #bcbcbc);
  }
}
